/*
	Juiz DropDown Menu 
	Plugin by Geoffrey Crofte
	http://jq.creativejuiz.fr
	Free for personal use (cc)
	
	More info about license : http://jq.creativejuiz.fr/plugins-jquery/dropdown-menu.php
*/

/* ensure smooth page load */
div.juizdropdown ul ul{display:none;}

.juizdropdown {
	position: relative;
	height: 55px;
	font-family:"Franklin Gothic Demi Cond";
	color:#454444;
	z-index:999;
	padding:0;
	font-size: 15px;
	line-height: 55px;
	text-align: right;
	
	
	
}
.juizdropdown li {
	position: relative;
	display: inline-block;
	list-style: none;
	background: transparent url(../images/nav-div.png) scroll left center no-repeat;
}
.juizdropdown li.first { background: none; }
.juizdropdown a {
	display: inline-block;
	padding: 0 11px 0 11px;
	color: #6D6D6D;
	border: 0 none;
	text-decoration: none;
	text-shadow: 1px 1px 0 #fff;
	outline: 0 none;
}
.juizdropdown a:hover {
	display: inline-block;
	color: #000;
	border: 0 none;
	text-decoration: none;
	text-shadow: 1px 1px 0 #fff;
	outline: 0 none;
}
.juizdropdown a:focus { color:#000; }


.juizdropdown .juizSub,
.juizdropdown .juizSubSub {
	position: absolute;
	padding:5px;
	display: none;
	font-size: 14px;
	font-weight:lighter;
	top:55px;
	min-width:190px;
	
	width:auto;
	height: auto;
	background: rgb(248,249,249);
	background: rgba(248,249,249,0.95);
	background-image: none;
	border: 1px solid #c8d1d1;
	border-top: 0;
	text-transform: capitalize;
	
	
	
	
	
}
.juizdropdown .juiSub {
	top: 50px; left: 0;
}
.juizdropdown .juizSub li {
	position:relative;
	display: block;
	padding: 0;
	width: auto;
	line-height: 1.3em;
	text-align: left;
	background: none;
}

.juizdropdown .juizSub a {
	display: block;
	width: auto;
	padding: 0.4em 0.4em;
	margin: 0 1em;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #bbb;
	/*background: transparent url(../img/hover.png) scroll -150px 0px no-repeat;*/
	color: #6d6d6d;
	text-shadow: 1px 1px 0 #fff;
}
.juizdropdown .juizSub a:hover {
	display: block;
	width: auto;
	padding: 0.4em 0.4em;
	margin: 0 1em;
	border-bottom: 1px solid #eee;


	color: #000;
	text-shadow: 1px 1px 0 #fff;
}
.juizdropdown .juizSub li.first a { border-top: 0; } 
.juizdropdown .juizSub li.last a { border-bottom: 0; }

.juizdropdown .juizSubSub {
	right: -150px; top:0;
	
	
}

.juizdropdown .hasSub > a {
	/*background: url(../images/arrow_down.png) 96% 50% no-repeat;*/
}
.juizdropdown a.active-trail,
.juizdropdown a.active {
    color: #246BAD!important
}
.juizdropdown li.hasSubSub {
	/*background: transparent url(../images/arrow_right.png) 95% 50% no-repeat;*/
}

.juizClear { clear: left; height: 0; overflow: hidden; }

@media (max-width:640px) {
	
	
	
	
	.juizdropdown .hasSub {
		line-height: 24px;
	}
	.juizdropdown li + .hasSub {
		margin-top: 12px;
	}
	.juizdropdown .hasSub > a {
		background: transparent url(../img/arrow_right.png) 96% 50% no-repeat;
	}
}